<bugID>1269763<Summary>Convert instances of toolbox.frame.contentWindow to toolbox.win</Summary><Description>Now that a toolbox.win getter has been added (bug 1269497), we should be able to convert instances of toolbox.frame.contentWindow to use that: https://bugzilla.mozilla.org/show_bug.cgi?id=1269497#c5</Description></bugID>